.vid-list-container {
    width: 100%;
    overflow: hidden;
    margin-bottom: 40px;
    border-right: 1px solid #888B8D;
    border-bottom: 1px solid #888B8D;
    border-left: 1px solid #888B8D;
}
.vid-list {
    width: 1344px;
    position: relative;
    top: 0;
    left: 0;
    margin-left: 20px;
    margin-right: 20px;
}
.vid-item {
    display: block;
    float: left;
    padding: 10px;
}
.vid-item:hover {
    background-color: #C8102E;
}
.thumbImg {
    height: 100px;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
.arrows {
    position: relative;
    width: 100%;
}
.arrow-left {
    position: absolute;
    background: #888B8D;
    padding: 20px 10px 20px 10px;
    left: 0px;
    z-index: 10;
    cursor: pointer;
    top:-140px;
}
.arrow-right {
    position: absolute;
    background: #888B8D;
    padding: 20px 10px 20px 10px;
    right: 0px;
    z-index: 10;
    cursor: pointer;
    top:-140px;
}
.arrow-right:hover {
    background-color: #00B388;
}
.arrow-left:hover {
    background-color: #00B388;
}
.arrows img {
    width:40px;
}
